package com.example.silvi.medmap_android.firebase;

/**
 * Created by silvi on 20.04.2017.
 */

public enum NotificationType {
  TYPE,
  TYPE_MEDMAP_APPOINTMENT_DELAY,
  TYPE_MEDMAP_SENT_APPOINTMENT,
  TYPE_MEDMAP_CHANGED_STATE_APPOINTMENT,
  TYPE_MEDMAP_SENT_REQUEST,
  TYPE_MEDMAP_CHANGED_STATE_REQUEST,
  TYPE_MEDMAP_ONE_DAY_BEFORE_APPOINTMENT
}
